.html
{
	background: #BABABA url("../images/bj000.jpg") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 994px;
	min-height: 729px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 15px 23px;
}

#pu1360
{
	width: 0.01px;
	margin-left: 787px;
	position: relative;
}

#u1360
{
	z-index: 154;
	width: 27px;
	margin-right: -10000px;
}

#menuu227
{
	z-index: 103;
	width: 36px;
	margin-right: -10000px;
	left: 27px;
}

#u775
{
	width: 36px;
}

#u775:hover
{
	margin: 0px;
}

#u774,#u777-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1372
{
	z-index: 156;
	width: 26px;
	margin-right: -10000px;
	left: 77px;
}

#menuu1403
{
	z-index: 110;
	width: 51px;
	margin-right: -10000px;
	left: 105px;
}

#u1405
{
	width: 51px;
}

#u775.MuseMenuActive,#u1405:hover
{
	margin: 0px;
}

#u1404,#u1406-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
}

#pu226
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 6px;
	position: relative;
}

#u226
{
	z-index: 98;
	width: 668px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 236px;
}

#u147
{
	z-index: 99;
	width: 668px;
	margin-right: -10000px;
}

#u200
{
	z-index: 100;
	width: 668px;
	height: 35px;
	margin-right: -10000px;
}

#u281
{
	z-index: 101;
	width: 209px;
	margin-right: -10000px;
}

#u1360_img,#u281_img
{
	padding-right: 1px;
}

#menuu517
{
	z-index: 117;
	width: 668px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 236px;
}

#u559
{
	width: 84px;
	min-height: 34px;
	margin-right: -10000px;
}

#u560
{
	width: 84px;
	padding-bottom: 16px;
}

#u1405.MuseMenuActive,#u560:hover
{
	margin: 0px;
}

#u562-4
{
	width: 31px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u560:hover #u562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u580
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 86px;
}

#u583
{
	width: 115px;
	padding-bottom: 16px;
}

#u560.MuseMenuActive,#u583:hover
{
	margin: 0px;
}

#u584-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u560.MuseMenuActive #u562-4,#u583:hover #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u573
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 203px;
}

#u576
{
	width: 115px;
	padding-bottom: 16px;
}

#u583.MuseMenuActive,#u576:hover
{
	margin: 0px;
}

#u577-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u583.MuseMenuActive #u584-4,#u576:hover #u577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u588
{
	width: 115px;
	padding-bottom: 16px;
}

#u576.MuseMenuActive,#u588:hover
{
	margin: 0px;
}

#u590-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u576.MuseMenuActive #u577-4,#u588:hover #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u3337
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 437px;
}

#u3338
{
	width: 115px;
	padding-bottom: 16px;
}

#u588.MuseMenuActive,#u3338:hover
{
	margin: 0px;
}

#u3339-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u588.MuseMenuActive #u590-4,#u3338:hover #u3339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1510
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 554px;
}

#u1511
{
	width: 114px;
	padding-bottom: 16px;
}

#u3338.MuseMenuActive,#u1511:hover
{
	margin: 0px;
}

#u1511.MuseMenuActive
{
	margin: 0px;
}

#u1513-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u3338.MuseMenuActive #u3339-4,#u1511:hover #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1511.MuseMenuActive #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u637
{
	z-index: 158;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 320px;
}

#u641
{
	z-index: 159;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 437px;
}

#u642
{
	z-index: 160;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 554px;
}

#u1517
{
	z-index: 161;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 671px;
}

#u3406
{
	z-index: 162;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 788px;
}

#u148
{
	z-index: 96;
	width: 904px;
	height: 5px;
	margin-left: 45px;
	margin-top: 7px;
}

#pu1150
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 36px;
	position: relative;
}

#u1150
{
	z-index: 24;
	width: 904px;
	margin-right: -10000px;
}

#u1150_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u1165
{
	z-index: 26;
	width: 480px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 313px;
}

#u2455
{
	z-index: 19;
	width: 6px;
	bottom: 343px;
	left: 50%;
	margin-left: 506px;
}

#u2455_position_content
{
	margin-top: -266px;
	margin-bottom: 429px;
}

#u2064
{
	z-index: 20;
	width: 36px;
	height: 6px;
	top: 281px;
	left: 50%;
	margin-left: 491px;
}

#u2066
{
	z-index: 21;
	width: 42px;
	height: 6px;
	top: 320px;
	left: 50%;
	margin-left: 488px;
}

#u2067
{
	z-index: 22;
	width: 42px;
	height: 6px;
	top: 362px;
	left: 50%;
	margin-left: 488px;
}

#u2068
{
	z-index: 23;
	width: 42px;
	height: 6px;
	top: 405px;
	left: 50%;
	margin-left: 488px;
}

#ppamphletu2246
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#pamphletu2246
{
	z-index: 28;
	width: 0.01px;
	height: 99px;
	padding-bottom: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2254
{
	position: absolute;
	width: 994px;
}

#u2254popup
{
	z-index: 29;
}

#u2264
{
	z-index: 30;
	width: 994px;
	height: 559px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu7079
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 132px;
}

#u7079
{
	z-index: 41;
	width: 475px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px #FFFFFF/* glow */,
8px 8px 5px #979797/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 5px 1px #FFFFFF/* glow */,
8px 8px 5px -1px #979797/* drop shadow*/;
	box-shadow: 0px 0px 5px 1px #FFFFFF/* glow */,
8px 8px 5px #979797/* drop shadow*/;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7066
{
	z-index: 43;
	width: 475px;
	height: 328px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
	position: relative;
	margin-right: -10000px;
}

.ie #u7066
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7066:hover
{
	background-color: #A3BDD5;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	margin: 0px -10000px 0px 0px;
}

.ie #u7066:hover
{
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
}

#u3811-10
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 665px;
}

#u2255
{
	z-index: 44;
	width: 994px;
	height: 559px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6326
{
	z-index: 55;
	width: 465px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 155px;
}

#u4927-10
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 665px;
}

#u2260
{
	z-index: 57;
	width: 994px;
	height: 559px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu2261-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u2261-6
{
	z-index: 58;
	width: 663px;
	min-height: 150px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2261-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2261
{
	font-size: 1px;
	line-height: 0px;
}

#u2261-2
{
	font-size: 18px;
}

#u2263
{
	z-index: 64;
	width: 641px;
	height: 443px;
}

.ie #u2263
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2261-3
{
	font-size: 18px;
	line-height: 22px;
}

#u6230
{
	z-index: 76;
	width: 505px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 127px;
}

#u4929-10
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 665px;
}

#u2294
{
	z-index: 78;
	width: 554px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 104px;
}

#u2295
{
	position: absolute;
	width: 143px;
	-pie-box-shadow: 3px 3px 0px #7F7F7F;
	-moz-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 0px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #1472D6;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 3px;
	top: -6px;
	left: -12px;
}

#u2295:hover
{
	background-color: #7CCF01;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2295.PamphletThumbSelected
{
	-pie-box-shadow: 3px 3px 0px #949494;
	-moz-box-shadow: 3px 3px 0px rgba(46, 46, 46, 0.51);
	-webkit-box-shadow: 3px 3px 0px -1px rgba(46, 46, 46, 0.51);
	box-shadow: 3px 3px 0px rgba(46, 46, 46, 0.51);
	background-color: #7CCF01;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2296-4
{
	z-index: 80;
	width: 122px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#u2295:hover #u2296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u2295:hover #u2296-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2299
{
	position: absolute;
	width: 143px;
	-pie-box-shadow: 3px 3px 0px #7F7F7F;
	-moz-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 0px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #1472D6;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 3px;
	top: -6px;
	left: 211px;
}

#u2299:hover
{
	background-color: #7CCF01;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2299.PamphletThumbSelected
{
	-pie-box-shadow: 3px 3px 0px #989898;
	-moz-box-shadow: 3px 3px 0px rgba(46, 46, 46, 0.49);
	-webkit-box-shadow: 3px 3px 0px -1px rgba(46, 46, 46, 0.49);
	box-shadow: 3px 3px 0px rgba(46, 46, 46, 0.49);
	background-color: #7CCF01;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2300-4
{
	z-index: 85;
	width: 112px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 15px;
}

#u2299:hover #u2300-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u2299:active #u2300-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u2299.PamphletThumbSelected #u2300-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u2299:hover #u2300-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2299:active #u2300-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u2295.PamphletThumbSelected #u2296-4 p,#u2299.PamphletThumbSelected #u2300-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 15px;
	font-weight: bold;
}

#u2297
{
	position: absolute;
	width: 143px;
	-pie-box-shadow: 3px 3px 0px #7F7F7F;
	-moz-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 0px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #1472D6;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 4px;
	top: -6px;
	left: 430px;
}

#u2297:hover
{
	background-color: #7CCF01;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2297.PamphletThumbSelected
{
	-pie-box-shadow: 3px 3px 0px #969696;
	-moz-box-shadow: 3px 3px 0px rgba(46, 46, 46, 0.5);
	-webkit-box-shadow: 3px 3px 0px -1px rgba(46, 46, 46, 0.5);
	box-shadow: 3px 3px 0px rgba(46, 46, 46, 0.5);
	background-color: #7CCF01;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u2298-4
{
	z-index: 90;
	width: 105px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 17px;
}

#u2295.PamphletThumbSelected #u2296-4,#u2297:hover #u2298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u2297:active #u2298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u2297.PamphletThumbSelected #u2298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u2297:hover #u2298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2297:active #u2298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2297.PamphletThumbSelected #u2298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3632
{
	z-index: 94;
	width: 471px;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#pu8803
{
	width: 0.01px;
	margin-left: 68px;
	top: -484px;
	margin-bottom: -68px;
	position: relative;
}

#u8803
{
	z-index: 163;
	width: 712px;
	height: 5px;
	-pie-box-shadow: 0px 0px 2px 1px #FFFFFF/* glow */,
3px 3px 0px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 2px 1px #FFFFFF/* glow */,
3px 3px 0px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 2px 1px #FFFFFF/* glow */,
3px 3px 0px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 2px 1px #FFFFFF/* glow */,
3px 3px 0px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #1472D6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u8146
{
	z-index: 165;
	height: 71px;
	width: 198px;
	vertical-align: top;
	background: url("../images/u8146.png") no-repeat 0px 0px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	left: 674px;
}

#u8146:hover
{
	background: url("../images/u8146-r.png") no-repeat 0px 0px;
}

#u7043
{
	z-index: 167;
	width: 0px;
	height: 20px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 701px;
}

#u450
{
	z-index: 97;
	width: 904px;
	height: 5px;
	margin-left: 45px;
}

#pu442
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 16px;
	position: relative;
}

#u442
{
	z-index: 14;
	width: 90px;
	margin-right: -10000px;
}

#u442_clip
{
	width: 90px;
	height: 15px;
}

#u442_img
{
	margin-bottom: -1px;
}

#u476
{
	z-index: 17;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 96px;
}

#u280-4
{
	z-index: 2;
	width: 275px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 105px;
}

#u478
{
	z-index: 18;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 381px;
}

#u448-4
{
	z-index: 6;
	width: 152px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 391px;
}

#u477
{
	z-index: 16;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 547px;
}

#u449-4
{
	z-index: 10;
	width: 349px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 557px;
}

#page .verticalspacer
{
	clear: both;
}

